/* marquee */
    .marquee{
        background: var(--blue);
        padding: 8px;
        overflow: hidden;
        white-space: nowrap;
        border-bottom: 2px solid var(--red);
    }
    
    .marquee span{
        width: 100%;
        animation: scroll 20s linear infinite;
        display: inline-block;
        color: var(--white);
    }
    
    .marquee span:not(:last-child){
        margin-right: 16px;
    }
    
    @keyframes scroll{
        0%{
            transform: translatex(100%);
        }
        100%{
            transform: translatex(-100%);
        }
    }
/* marquee */

/* header */
    header{
        display: flex;
        justify-content: space-between;
        align-items: center;
        gap: 16px;
        width: 100%;
        padding: 16px 48px;
        border-bottom: 2px solid var(--blue);
        position: relative;
    }
    
    .logo_nav{
        width: auto;
        height: 55px;
    }
    
    .logo_nav img{
        width: 100%; height: 100%;
        object-fit: contain;
    }
    
    .menu{
        display: flex;
        gap: 16px;
        list-style: none;
    }
    
    .menu li{
        padding: 5px 0;
        position: relative;
    }
    
    .menu li.active:before{
        content: '';
        position: absolute;
        left: 0; top: 0;
        height: 2px;
        width: 50%;
    }
    
    .menu li.active:after{
        content: '';
        position: absolute;
        right: 0; bottom: 0;
        height: 2px;
        width: 50%;
    }
    
    .menu li.active:before{
        background: var(--blue);
    }
    
    .menu li.active:after{
        background: var(--red);
    }
    
    .menu li a{
        color: var(--black);
        display: flex;
        align-items: center;
        gap: 5px;
        text-transform: uppercase;
        font-size: 14px;
        font-weight: 600;
    }
    
    .menu li:nth-child(odd) a:hover{
        color: var(--blue);
    }
    
    .menu li:nth-child(even) a:hover{
        color: var(--red);
    }
    
    .menu li:nth-child(odd) a i{
        color: var(--blue);
    }
    
    .menu li:nth-child(even) a i{
        color: var(--red);
    }
    
    
    .box_menu{
        display: none;
    }
/* header */

/* categorie blog */
    .box_categorie_container{
        width: 100%;
        padding: 16px 48px;
    }
    
    .container_categorie{
        display: flex;
        gap: 20px;
        overflow-x: auto;
        list-style: none;
        flex-wrap: nowrap;
        padding-bottom: 16px;
    }
    
    .container_categorie::-webkit-scrollbar{
        height: 5px;
    }

    .container_categorie::-webkit-scrollbar-track{
        background-color: transparent;
    }

    .container_categorie::-webkit-scrollbar-thumb{
        background-color: var(--light-gray);
    }
    
    .content_categorie{
        text-wrap: nowrap;
    }
    
    .content_categorie a{
        color: var(--black);
    }
    
    .content_categorie:nth-child(odd) a:hover{
        color: var(--blue);
        font-weight: 600;
    }
    
    .content_categorie:nth-child(even) a:hover{
        color: var(--red);
        font-weight: 600;
    }
/* categorie blog */

/* responsive */
    /* header */
        @media screen and (max-width: 1100px){
            nav{
                position: absolute;
                top: 100%; left: 0;
                width: 100%;
                background: var(--white);
                padding: 16px;
                z-index: 100000;
                border-top: 1px solid var(--blue);
                border-bottom: 1px solid var(--red);
                clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
            }
            
            nav.active{
                clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
            }
            
            nav ul{
                flex-direction: column;
            }
            
            nav ul li{
                width: max-content;
            }
            
            .box_menu{
                display: flex;
                align-items: center;
                gap: 5px;
                padding: 5px 16px;
                background: var(--blue);
                color: var(--white);
                i{
                    color: var(--white);
                }
            }
            
            .box_menu:hover{
                background: var(--red);
            }
        }
        
        @media screen and (max-width: 500px){
            header{
                padding: 16px;
            }
            
            .box_categorie_container{
                padding: 16px;
            }
        }
    /* header */
/* responsive */